Bug 1418424 - Add description of new jon-server-3.3.0.GA-update-08/scripts directory
Summary: Add description of new jon-server-3.3.0.GA-update-08/scripts directory
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Operations Network
Classification: JBoss
Component: Launch Scripts
Version: JON 3.3.8
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: CR01
: JON 3.3.8
Assignee: Simeon Pinder
QA Contact: Filip Brychta
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-01 19:43 UTC by Filip Brychta
Modified: 2017-03-30 14:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-30 14:22:54 UTC
Type: Bug


Attachments (Terms of Use)

Description Filip Brychta 2017-02-01 19:43:06 UTC
Description of problem:
Remainder to add proper description of new directory and scripts in 
jon-server-3.3.0.GA-update-08/scripts


Some description of this new directory should be added to UPDATE_README.txt

Comment 6 Simeon Pinder 2017-02-08 06:03:23 UTC
Moving to ON_QA as available for test with the latest build:

JON 3.3.8 CR01 artifacts are available for test from here:
http://download.eng.bos.redhat.com/brewroot/packages/org.jboss.on-jboss-on-parent/3.3.0.GA/114/maven/org/jboss/on/jon-server-patch/3.3.0.GA/jon-server-patch-3.3.0.GA.zip
 *Note: jon-server-patch-3.3.0.GA.zip maps to CR01 build of
 jon-server-3.3.0.GA-update-08.zip.

https://brewweb.engineering.redhat.com/brew/buildinfo?buildID=537179


Note You need to log in before you can comment on or make changes to this bug.